{
  "name": "mot_structures:village/mangrove/decor",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "weight": 6,
      "element": {
        "element_type": "minecraft:empty_pool_element"
      }
    },
    {
      "weight": 14,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/1",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/2",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/3",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 2,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/4",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/5",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 4,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/6",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/7",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 5,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/8",
        "processors": "mot_structures:village/mangrove/mossy_roof"
      }
    },
    {
      "weight": 3,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/9",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/10",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/11",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/12",
        "processors": "minecraft:empty"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/13",
        "processors": "mot_structures:village/mangrove/mossy_roof"
      }
    },
    {
      "weight": 1,
      "element": {
        "element_type": "minecraft:single_pool_element",
        "projection": "rigid",
        "location": "mot_structures:village/mangrove/decor/14",
        "processors": "minecraft:empty"
      }
    }
  ]
}